<script>
	$j(function(){
		var tn = 'detail_facture';

		/* data for selected record, or defaults if none is selected */
		var data = {
			factureid: { id: '<?php echo $rdata['factureid']; ?>', value: '<?php echo $rdata['factureid']; ?>', text: '<?php echo $jdata['factureid']; ?>' }
		};

		/* initialize or continue using AppGini.cache for the current table */
		AppGini.cache = AppGini.cache || {};
		AppGini.cache[tn] = AppGini.cache[tn] || AppGini.ajaxCache();
		var cache = AppGini.cache[tn];

		/* saved value for factureid */
		cache.addCheck(function(u, d){
			if(u != 'ajax_combo.php') return false;
			if(d.t == tn && d.f == 'factureid' && d.id == data.factureid.id)
				return { results: [ data.factureid ], more: false, elapsed: 0.01 };
			return false;
		});

		cache.start();
	});
</script>

